Subject: Tracking Info
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 22 Jul 2014 09:42:53 -0400 (EDT)

Hi Mike,

I'm back in the office, I see that Earl Squire signed for the first delivery on Friday.

The second part of the order is showing estimated delivery tomorrow with Estes Express PRO # 121-9282214. I am having a logistics coordinator call the trucking company to ensure that they have a lift gate for tomorrows delivery.

Let me know if I can be of help.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST